<?php
 // --- connexion de la base de données et définition du codage en UTF8 ---
 $bdd = new PDO('mysql:host=localhost;dbname=CoursPHP', 'root', 'mot_de_passe',
                 array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET CHARACTER SET utf8"));
 var_dump($bdd);
?>
